Pagina 1 di 2 12 UltimoUltimo
Mostra risultati da 1 a 10 di 18

Discussione: Gimp non si avvia sotto Lubuntu

  1. #1
    Data registrazione
    Mar 2010
    Sesso
    Boh
    Località
    Italia
    Messaggi
    829
    Grazie dati 
    116
    Grazie ricevuti 
    189
    Ringraziato in
    145 post

    Gimp non si avvia sotto Lubuntu

    Salve a tutti ho un problema sotto Lubuntu
    Gimp non si avvia... su internet ho trovato una discussione dove viene chiesto di installare una patch per x11 rilasciata a questo link
    Ho scaricato la patch ma un file .pkg e non so come fare ad installarlo..
    hepl

    Ultima modifica di DeST; 22-11-10 alle 17: 01.

    Rispondi citando Rispondi citando

  2. # ADS
    Google Adsense Circuito Adsense
    Data registrazione
    da sempre
    Località
    mondo google
    Messaggi
    molti
     
  3. #2
    Data registrazione
    Jan 2010
    Sesso
    Uomo
    Località
    Nel mondo degli svarioni
    Messaggi
    1,403
    Grazie dati 
    149
    Grazie ricevuti 
    471
    Ringraziato in
    421 post

    Riferimento: Installare pacchetto .pkg Lubuntu

    Leggi bene, una patch per mac os...

    Rispondi citando Rispondi citando Il mio PC

  4. #3
    Data registrazione
    Mar 2010
    Sesso
    Boh
    Località
    Italia
    Messaggi
    829
    Grazie dati 
    116
    Grazie ricevuti 
    189
    Ringraziato in
    145 post

    Gimp non si avvia sotto Lubuntu

    Ops... ho visto che parlavano di x11 e dato che x11 anche lxde ho fatto un po di confusione..
    allora come risolvo il mio problema sotto linux Lubuntu?
    Chiedo cortesemente ai moderatori di cambiarmi il titolo della discussione!
    Ultima modifica di DeST; 22-11-10 alle 17: 03.

    Rispondi citando Rispondi citando

  5. #4
    Data registrazione
    Jan 2010
    Sesso
    Uomo
    Località
    Nel mondo degli svarioni
    Messaggi
    1,403
    Grazie dati 
    149
    Grazie ricevuti 
    471
    Ringraziato in
    421 post

    Riferimento: Installare pacchetto .pkg Lubuntu

    Avvia gimp da riga di comando e guarda cosa scrive.

    Rispondi citando Rispondi citando Il mio PC

  6. #5
    Data registrazione
    Jan 2010
    Sesso
    Uomo
    Località
    /dev/null
    Messaggi
    830
    Grazie dati 
    132
    Grazie ricevuti 
    426
    Ringraziato in
    341 post

    Riferimento: Installare pacchetto .pkg Lubuntu

    Ops... ho visto che parlavano di x11 e dato che x11 anche lxde ho fatto un po di confusione..
    PS: x11 il server grafico X.org che lo strato sottostante a Lxde come per Gnome, Kde, Enlightment e i vari Wm come Compiz, BlackBox ecc.
    Insomma tutta la parte video passa da lui.

    Rispondi citando Rispondi citando

  7. #6
    Data registrazione
    Mar 2010
    Sesso
    Boh
    Località
    Italia
    Messaggi
    829
    Grazie dati 
    116
    Grazie ricevuti 
    189
    Ringraziato in
    145 post

    Riferimento: Installare pacchetto .pkg Lubuntu

    Avvia gimp da riga di comando e guarda cosa scrive.
    ehmm... come si fa?

    Rispondi citando Rispondi citando

  8. #7
    Data registrazione
    Jan 2010
    Sesso
    Uomo
    Località
    Nel mondo degli svarioni
    Messaggi
    1,403
    Grazie dati 
    149
    Grazie ricevuti 
    471
    Ringraziato in
    421 post

    Riferimento: Installare pacchetto .pkg Lubuntu

    scrivi "gimp" sul terminale

    Rispondi citando Rispondi citando Il mio PC

  9. #8
    Data registrazione
    Mar 2010
    Sesso
    Boh
    Località
    Italia
    Messaggi
    829
    Grazie dati 
    116
    Grazie ricevuti 
    189
    Ringraziato in
    145 post

    Riferimento: Installare pacchetto .pkg Lubuntu

    allora quando ho scritto gimp da terminale si avviata una finestra che guidava nell'installazione di gimp, completata l'installazione si aperto...
    chiuso il programma non si apre ne dal menu ne dal launcher sul desktop, allora lo faccio partire dal terminale e parte senza apparenti problemi... per la versione 2.2 io ricordavo di avere la 2.6! ???
    Quindi ora parte solo da terminale!? cosa devo fare?

     
    gimp
    /usr/local/lib/gimp/2.0/plug-ins/print: error while loading shared libraries: libgimpprint.so.1: cannot open shared object file: No such file or directory

    (gimp:1818): LibGimpBase-WARNING **: gimp: wire_read(): error
    /usr/local/lib/gimp/2.0/plug-ins/helpbrowser: error while loading shared libraries: libgtkhtml-2.so.0: cannot open shared object file: No such file or directory

    (gimp:1818): LibGimpBase-WARNING **: gimp: wire_read(): error
    Ultima modifica di DeST; 22-11-10 alle 18: 15.

    Rispondi citando Rispondi citando

  10. #9
    Data registrazione
    Jan 2010
    Sesso
    Uomo
    Località
    Nel mondo degli svarioni
    Messaggi
    1,403
    Grazie dati 
    149
    Grazie ricevuti 
    471
    Ringraziato in
    421 post

    Riferimento: Installare pacchetto .pkg Lubuntu

    lancia gimp-2.6

    Rispondi citando Rispondi citando Il mio PC

  11. #10
    Data registrazione
    Mar 2010
    Sesso
    Boh
    Località
    Italia
    Messaggi
    829
    Grazie dati 
    116
    Grazie ricevuti 
    189
    Ringraziato in
    145 post

    Riferimento: Installare pacchetto .pkg Lubuntu

    con gimp-2.6 mi da undefined symbol...
    nella cartella home presente solo gimp-2.2
    forse perch ho provato a reinstallarlo un paio di volte, ma... la versione non vecchia??
    comunque i launcher non funzionano e da terminale parte... bho?
    dove la trovo la versione aggiornata?
    ho provato ad installarla sia con sudo apt-get install gimp che dal software ceter ed esce fuori sempre la 2.2
    nelle propriet del launcher il comand o
    Codice:
    Only registered members can view code.
    Ultima modifica di DeST; 22-11-10 alle 19: 08.

    Rispondi citando Rispondi citando

Segnalibri

Regole di scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •  
Cookies:direttiva 2009/136/CE (E-Privacy)

Il sito utilizza cookies propri e di terze parti per maggiori informazioni faq - Termini di servizio - Cookies
Il forum non puo' funzionare senza l'uso dei cookies pertanto l'uso della community vincolato dall'accettazione degli stessi, nel caso contrario siete pregati di lasciare la community, proseguendo la navigazione acconsenti alluso dei cookie